This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 66363 - gcc missing BuildRequires: bison
gcc missing BuildRequires: bison
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-08 13:57 EDT by Ville Skyttä
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 17:35:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2002-06-08 13:57:09 EDT
I was rebuilding gcc-2.96-110 on a pretty minimal system and noticed that the    
build requires bison, for which there's no BuildRequires...
Comment 1 Ville Skyttä 2002-07-30 09:07:24 EDT
This bug is still present in gcc-2.96-112. 
Comment 2 Vladimir Makarov 2004-10-04 17:35:49 EDT
gcc-2.96 is too old.  I am closing the case.  Also the bug was fixed.
 I've checked rpm for gcc-3.3 and it requires bison now.


Note You need to log in before you can comment on or make changes to this bug.